
Infrastructure - Task #3574

Task # 3394 (Closed): Deploy Shibboleth provider for KNB LDAP accounts

Task # 3395 (Closed): Deploy Shibboleth instance at UCSB

Configure Shibboleth IdP for ou=Account/o=NCEAS accounts

2013-02-14 15:05 - Ben Leinfelder

Status: Closed Start date: 2013-02-14

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2013.10-Block.2.1   

Milestone: None Story Points:  

Product Version: *   

Description

This IdP will be using the ou=Account subtree where the majority of our o=NCEAS users current;y have accounts. We will move the

o=NCEAS accounts that need to be included in ou=Account and they will have new passwords.

I propose this IdP be called "NCEAS".

History

#1 - 2013-02-25 19:13 - Ben Leinfelder

Let's start by setting up this IdP on frey as "identity.nceas.ucsb.edu"

#2 - 2013-03-01 18:55 - Ben Leinfelder

- Target version changed from 2013.2-Block.1.1 to 2013.10-Block.2.1

#3 - 2013-03-05 00:48 - Ben Leinfelder

- File ecoinfo_duplicates_NCEAS.csv added

- File ecoinfo_duplicates_NCEAS.csv added

There are 81 o=NCEAS accounts that are also in ou=Account (duplicate UID) that should be consolidated.

#4 - 2013-03-05 23:57 - Ben Leinfelder

- Subject changed from Set up Shibboleth IdP for NCEAS accounts to Set up Shibboleth IdP for ou=Account/o=NCEAS accounts

#5 - 2013-03-09 20:17 - Ben Leinfelder

- % Done changed from 0 to 50

- Subject changed from Set up Shibboleth IdP for ou=Account/o=NCEAS accounts to Configure Shibboleth IdP for ou=Account/o=NCEAS accounts

#6 - 2013-04-26 18:17 - Ben Leinfelder

- Target version set to 2013.10-Block.2.1

#7 - 2013-04-26 18:17 - Ben Leinfelder

- Target version deleted (2013.10-Block.2.1)

#8 - 2013-08-29 22:51 - Ben Leinfelder

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0
Files

ecoinfo_duplicates_NCEAS.csv 3.75 KB 2013-03-05 Ben Leinfelder
